为了账号安全,请及时绑定邮箱和手机立即绑定

运行vuepress报错Error: Rule can only have one resource source (provided resource and test + include + exclude)

vuepress运行npm run docs:dev, 报错Error: Rule can only have one resource source (provided resource and test + include + exclude)

webpack版本降到4.44.2的话, vuepress可以运行, 但是npm run serve运行不起来....

怎么才能

npm run serve

npm run build

npm run docs:dev

都不报错啊


http://img1.sycdn.imooc.com/6316fb090001139604330405.jpg

正在回答

举报

0/150
提交
取消

运行vuepress报错Error: Rule can only have one resource source (provided resource and test + include + exclude)

我要回答 关注问题
意见反馈 帮助中心 APP下载
官方微信